### Method

# EDataBook BookCache dup_locale

since: 3.26

#### Declaration [src]

    gchar*
    e_book_cache_dup_locale (
      EBookCache* book_cache
    )

#### Description

No description available.

Available since: 3.26

#### Return value

Type: `gchar*`

A new string containing the current local being used by the `book_cache`. Free it with g_free(), when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.